Retrieve a cue pack
curl --request GET \
--url https://www.wavmaker.com/api/v1/cue-packs/{cue_pack_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.wavmaker.com/api/v1/cue-packs/{cue_pack_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.wavmaker.com/api/v1/cue-packs/{cue_pack_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "action-drama",
"name": "Action Drama",
"description": "High-energy scores for pulse-pounding twists and climactic showdowns.",
"image": {
"sm": "https://cdn.wavmaker.com/rails/active_storage/representations/proxy/eyJfcmFpbHMiOnsiZGF0YSI6Mjc0NDUsInB1ciI6ImJsb2JfaWQifX0=--53a7c665a770ae285cd6845be66fe031b6e2817c/eyJfcmFpbHMiOnsiZGF0YSI6eyJmb3JtYXQiOiJqcGciLCJyZXNpemVfdG9fZmlsbCI6WzEwMCwxMDBdfSwicHVyIjoidmFyaWF0aW9uIn19--8530721d0ac08e797a26f4f5f17d562cc07f33e5/Action%20Drama.jpg",
"md": "https://cdn.wavmaker.com/rails/active_storage/representations/proxy/eyJfcmFpbHMiOnsiZGF0YSI6Mjc0NDUsInB1ciI6ImJsb2JfaWQifX0=--53a7c665a770ae285cd6845be66fe031b6e2817c/eyJfcmFpbHMiOnsiZGF0YSI6eyJmb3JtYXQiOiJqcGciLCJyZXNpemVfdG9fZmlsbCI6WzQwMCw0MDBdfSwicHVyIjoidmFyaWF0aW9uIn19--14ffcfba21c57d89cd678123183a286c9dce3903/Action%20Drama.jpg",
"lg": "https://cdn.wavmaker.com/rails/active_storage/representations/proxy/eyJfcmFpbHMiOnsiZGF0YSI6Mjc0NDUsInB1ciI6ImJsb2JfaWQifX0=--53a7c665a770ae285cd6845be66fe031b6e2817c/eyJfcmFpbHMiOnsiZGF0YSI6eyJmb3JtYXQiOiJqcGciLCJyZXNpemVfdG9fZmlsbCI6WzEwMDAsMTAwMF19LCJwdXIiOiJ2YXJpYXRpb24ifX0=--e4fa80e8749b861e9e7bb5997bbe9c4a42877646/Action%20Drama.jpg"
}
}Cue Packs
Retrieve a cue pack
GET
/
cue-packs
/
{cue_pack_id}
Retrieve a cue pack
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I